.align-center > * {
  text-align: center;
}
.columns {
  display: flex;
  flex-direction: row;
}
.columns div {
  padding: 1rem;
}
i.left_nav_slider {
  background-image: url('img/prev.svg');
  filter: invert(0.5);
}
i.right_nav_slider {
  background-image: url('img/next.svg');
  filter: invert(0.5);
}
.mfp-bg {
  background-color: #fff;
  opacity: 1;
  filter: none;
}
.mfp-image-holder .mfp-close {
  color: #333;
}
.mfp-gallery {
  background: #fff;
}
.mfp-gallery .mfp-arrow.mfp-arrow-right:before,
.mfp-gallery .mfp-arrow.mfp-arrow-left:before,
.mfp-gallery .mfp-arrow.mfp-arrow-right:after,
.mfp-gallery .mfp-arrow.mfp-arrow-left:after {
  border: 0px none;
}
.mfp-gallery .mfp-arrow.mfp-arrow-right:before,
.mfp-gallery .mfp-arrow.mfp-arrow-left:before {
  transform: translateY(50%);
  content: "";
  width: 35px;
  height: 35px;
  display: block;
  background-image: url('img/prev.svg');
  filter: invert(0.5);
  background-size: contain;
  background-position: center right;
}
.mfp-gallery .mfp-arrow.mfp-arrow-right:before {
  background-image: url('img/next.svg');
}
.mfp-gallery .mfp-content .mfp-figure:after {
  box-shadow: none;
}
.mfp-gallery .mfp-content .mfp-title {
  color: #333;
}
.portfolionav {
  border: 0 none;
}
.portfolionav .portfolio_left_center a,
.portfolionav .portfolio_left_nav a,
.portfolionav .portfolio_right_nav a {
  border: 0 none;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.portfolionav .portfolio_left_nav i:before,
.portfolionav .portfolio_right_nav i:before {
  content: "";
}
.portfolionav .portfolio_left_nav {
  left: 2.5rem;
}
.portfolionav .portfolio_left_nav a {
  background-image: url('img/prev.svg');
}
.portfolionav .portfolio_right_nav {
  right: 2.5rem;
}
.portfolionav .portfolio_right_nav a {
  background-image: url('img/next.svg');
}
rs-module#rev_slider_4_1 {
  height: 100vh !important;
}
rs-arrow {
  border-radius: 0 !important;
}
rs-arrow.hesperiden.tparrows,
rs-arrow.hesperiden.tparrows.tp-rightarrow,
rs-arrow.hesperiden.tparrows.tp-leftarrow,
rs-arrow.hesperiden.tparrows:hover,
rs-arrow.hesperiden.tparrows.tp-rightarrow:hover,
rs-arrow.hesperiden.tparrows.tp-leftarrow:hover,
rs-arrow.hesperiden.tparrows.rs-touchhover,
rs-arrow.hesperiden.tparrows.tp-rightarrow.rs-touchhover,
rs-arrow.hesperiden.tparrows.tp-leftarrow.rs-touchhover {
  background-color: transparent !important;
  background-size: contain;
}
rs-arrow.hesperiden.tparrows.rs-touchhover,
rs-arrow.hesperiden.tparrows.tp-rightarrow.rs-touchhover,
rs-arrow.hesperiden.tparrows.tp-leftarrow.rs-touchhover {
  filter: invert();
}
rs-arrow.hesperiden.tparrows:before,
rs-arrow.hesperiden.tparrows.tp-rightarrow:before,
rs-arrow.hesperiden.tparrows.tp-leftarrow:before {
  content: '' !important;
}
rs-arrow.hesperiden.tparrows.tp-rightarrow,
rs-arrow.hesperiden.tparrows.tp-rightarrow:hover,
rs-arrow.hesperiden.tparrows.tp-rightarrow.rs-touchhover {
  background: transparent url("img/next.svg") center !important;
}
rs-arrow.hesperiden.tparrows.tp-leftarrow,
rs-arrow.hesperiden.tparrows.tp-leftarrow:hover,
rs-arrow.hesperiden.tparrows.tp-leftarrow.rs-touchhover {
  background: transparent url("img/prev.svg") center !important;
}
rs-progress {
  visibility: visible;
}
.grid-post-item.thumbnail {
  background-color: #ccc;
}
.portclass,
.flexslider {
  margin: 0 auto;
}
.portclass {
  width: 90%;
}
